

h1 {
    text-align: center;
    font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    font-size: 20px;

}

#siteLogo {
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    color: red;
    text-align: center;
    font-size: 30px;
    font-weight: 600;
}

h2 {
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    font-size: 20px;
    text-align: center;

}

h3 {
    font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    color: black;
    text-align: center;
}

h4 {
    font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    color: olivedrab;
    text-align: center;
}

h5 {
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    color: olivedrab;
    text-align: center;
}

.navigation {
    color: black;
    font-weight: 100;
}

img {
    text-align: center;
}

#semester {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    color: red;
    margin-top: 0;
    font-weight: 600;
    font-size: 20px;
}

#contact {
    font-family: sans-serif;
    text-align: center; 
}

a:link {
    color: #08888A;
}
a:visited {
    color: #08888A;
}
a:hover {
    color: #963334;
    /*text-decoration: underline;*/
}
a:active {
    color: #08888A;
}

